/* -------------------------- Icons */
.x-action-col-icon,
[class^="icon-"] {
  position        : relative;
  width           : 20px;
  height          : 20px;
  margin-right    : 5px;
  vertical-align  : middle;
  background-image: url('/mvc/assets/images/2013/sprites_icons.png');
}

.status-message [class^="icon-"],
.icon-launch,
.icon-view-grey,
.icon-stop-grey,
.icon-gear-grey,
.icon-warning-grey,
.status-old,
.status-new,
.icon-evaluation {
  background: url('/mvc/assets/images/2013/sprites_icons-grey.png');
  width     : 16px;
  height    : 16px;
}

.icon-activity                { background-position: 0 -20px;       }
.icon-activity-catalog        { background-position: -80px -100px;  }
.icon-activity-proposals      { background-position: -60px -100px;  }
.icon-add                     { background-position: -160px -120px; }
.icon-add-feature             { background-position: 0 -140px;      }
.icon-admin                   { background-position: -20px -120px;  }
.icon-api                     { background-position: -40px -140px;  }
.icon-arrow                   { background-position: -140px -20px;  }
.icon-bubbles                 { background-position: -40px -80px;   }
.icon-calendar                { background-position: -60px -60px;   }
.icon-clipboard               { background-position: -60px 0;       }
.icon-cloud                   { background-position: -140px -60px;  }
.icon-code                    { background-position: -80px -60px;   }
.icon-course-catalog          { background-position: -120px -20px;  }
.icon-database                { background-position: -20px -40px;   }
.icon-district-config         { background-position: -140px -120px; }
.icon-evaluation              { background-position: -16px -16px;   }
.icon-event                   { background-position: -100px -140px; }
[class*="icon-file"]          { background-position: 0 -80px;       }
.icon-file-doc,
.icon-file-docx               { background-position: -120px -120px; }
.icon-file-htm,
.icon-file-html               { background-position: -140px 0;      }
.icon-file-jpg,
.icon-file-gif,
.icon-file-png                { background-position: -120px -60px;  }
.icon-file-pdf                { background-position: -120px -80px;  }
.icon-file-ppt                { background-position: -120px -140px; }
.icon-file-pptx               { background-position: -120px -140px; }
.icon-file-xls                { background-position: -120px -100px; }
.icon-filter                  { background-position: 0px -120px;    }
.icon-form-data               { background-position: -20px -140px;  }
.icon-forms                   { background-position: -60px -40px;   }
.icon-gear                    { background-position: 0px -60px;     }
.icon-graphs                  { background-position: -40px -20px;   }
.icon-group                   { background-position: -20px -100px;  }
.icon-help                    { background-position: -40px 0;       }
.icon-hqt                     { background-position: -160px -60px;  }
.icon-instructor              { background-position: -160px -20px;  }
.icon-instructional           { background-position: -160px -40px;  }
.icon-launch                  { background-position: 0px -16px;     }
.icon-light                   { background-position: 0 0;           }
.icon-link                    { background-position: -60px -120px;  }
.icon-link-test               { background-position: -60px -120px;  }
.icon-list-gear               { background-position: -80px -80px;   }
.icon-lock                    { background-position: -20px 0;       }
.icon-money,.icon-dollar      { background-position: -140px -80px;  }
.icon-magnifying              { background-position: -80px 0px;     }
.icon-mlp-config              { background-position: -60px -140px;  }
.icon-number                  { background-position: -140px -100px; }
.icon-oasys                   { background-position: -40px -120px;  }
.icon-oasys-admin             { background-position: -100px 0;      }
.icon-oasys-components        { background-position: -100px -40px;  }
.icon-oasys-config            { background-position: -80px -140px;  }
.icon-oasys-design            { background-position: -100px -60px;  }
.icon-oasys-report-tool       { background-position: -100px -80px;  }
.icon-paper                   { background-position: 0 -80px;       }
.icon-pending                 { background-position: -20px -60px;   }
.icon-pin                     { background-position: -80px -40px;   }
.icon-print                   { background-position: -120px -40px;  }
.icon-profile                 { background-position: -60px -80px;   }
.icon-program-admin           { background-position: -160px 0;      }
.icon-quick-approve           { background-position: -160px -100px; }
.icon-quick-list              { background-position: -20px -80px;   }
.icon-remove                  { background-position: -160px -140px; }
.icon-report                  { background-position: -40px -40px;   }
.icon-report-tool             { background-position: -100px -20px;  }
.icon-school                  { background-position: 0 0;           }
.icon-star
.icon-error,                  { background-position: -80px -20px;   }
.icon-stop                    { background-position: -40px -60px;   }
.icon-substitute              { background-position: -160px -80px;  }
.icon-success                 { background-position: -40px -100px;  }
.icon-teamroom                { background-position: -140px -40px;  }
.icon-tools                   { background-position: -60px -20px;   }
.icon-transcript              { background-position: 0 -100px;      }
.icon-user                    { background-position: -20px -20px;   }
.icon-view                    { background-position: -100px -100px; }
.icon-view-help               { background-position: -120px 0;      }
.icon-view-month              { background-position: -100px -120px; }
.icon-warning                 { background-position: 0px -40px;     }
.icon-district-admin          { background-position: -140px -140px; }
.status-message .icon-pending { background-position: 0 0;           }
.status-message .icon-warning,
.icon-warning-grey            { background-position: -16px 0;       }
.status-message .icon-stop,
.icon-stop-grey               { background-position: -32px 0;       }
.status-message .icon-new     { background-position: -48px 0;       }
.icon-view-grey               { background-position: -16px -48px;   }
.icon-gear-grey               { background-position: -48px -16px;   }
.icon-copy                    { background-position: 0 -48px;       }
.status-old                   { background-position: -48px -32px;   }
.status-new                   { background-position: -32px -32px;   }
.icon-white                   { background: none;                   }

/* Commercial icons in /mvc/assets/icons/ */
.icon-external				  {
									background-image : url(/mvc/assets/icons/flag_pink.png);
									width     : 16px;
  									height    : 16px;
  									padding-bottom   :  17px;
							  }
.icon-export          {
                  background-image : url(/mvc/assets/icons/database_go.png);
                  width     : 16px;
                    height    : 16px;
                    padding-bottom   :  17px;
                }
.icon-namebadge          {
                  background-image : url(/mvc/assets/images/2013/name_badge.png);
                  width     : 16px;
                    height    : 16px;
                    padding-bottom   :  16px;
                }

a [class^="icon-"] { margin-right: 3px; }